@charset "utf-8";
/* CSS Document */

body {background-image:url(tlo.jpg);
margin-top:80px;
margin-bottom:80px;
color:fff;
font-family:Verdana, Geneva, sans-serif;




H1 {font-family: Verdana, Helvetica, Arial; font-size: 18px; color: #111111;}


a:link {
	color: #FFF;
}
a:visited {
	color: #CCC;
}	
	


